<?php
include_once('c_poll.php') ;
class c_page_cab_poll_results extends c_page_cab_poll
{
 public $h1='Результаты опросов' ;

 function block_main()
 {   include_once(_DIR_EXT.'/poll/report_poll_results.php') ;
     $report_obj=new report_poll_results() ;
     $report_obj->init();
     $report_obj->setting();
 	 $report_obj->view() ;
 }




}

?>
